Subject: xmol and Gaussian94

From: Thorsten Koch <[email-masked]>
Date: Fri, 30 Jun 1995 11:49:42 +0200 (MST)

Dear Netters,

I tried use xmol 1.3.1 to have a look at my molecules computed with 
gaussian94. Unfortunately it doesn't like the output anymore (with g92 it 
worked well). A look at the xmol-manpage told me that one hase to modify 
a *.cnvt file. 
Did someone already do that conversion or solved the problem some other 
way?

Many thanks in advance...
Thorsten Koch

/-----------------------------------------------------------------\
|                        Thorsten Koch                            |
| Institut fuer physikalische Chemie II der Universitaet zu Koeln |
|                    [email-masked]                       |
|                   Tel. +49 [0]221 470 4816                      |
\-----------------------------------------------------------------/